.topnav {
  overflow: hidden;
  background-color: #9e0120;
  width:75%;
  margin: 0 auto;
  border-radius: 0 0 10px 10px;
}

.topnav a {
  float: left;
  display: block;
  color: yellow;
  text-align: center;
  padding: 5px 26px;
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
}

.active {
  background-color: grey;
  color: yellow;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
  padding-right: 20px;
  padding-left: 10px;
}
.dropdown-right {
  float: left;
  overflow: hidden;
  padding-right: 20px;
  padding-left: 10px;
}


.dropdown .dropbtn {
  font-size: 15px;    
  border: none;
  outline: none;
  color: yellow;
  padding: 5px 20px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  font-weight: bold;
  background: url(../images/bdownload.png) no-repeat 0 50%;
  background-position: 5px; 

}

.dropdown-content {
  display: none;
  position: fixed;
  background-color: #9e0120;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  float: none;
  color: yellow;
  padding: 5px 10px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.topnav a:hover, .dropdown:hover .dropbtn {
  background-color: #555;
  color: white;
}

.dropdown-content a:hover {
  background-color: #ddd;
  color: black;
}

.dropdown:hover .dropdown-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: left;
    display: block;
  }
}

@media screen and (max-width: 600px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}

.childnav {
  overflow: hidden;
  background-color: #b04055;
  width:100%;
  margin: 0;
}

.childnav a {
  float: left;
  display: block;
  color: yellow;
  text-align: center;
  padding: 5px 5px;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}

.childdrop {
  float: left;
  overflow: hidden;
  padding-right: 20px;
  padding-left: 10px;
}

.childdrop .childdropbtn {
  font-size: 15px;    
  border: none;
  outline: none;
  color: yellow;
  padding: 5px 5px 5px 20px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
  font-weight: bold;
  background: url(../images/bdownload.png) no-repeat 0 50%;
  background-position: 0px; 

}

.childdrop-content {
  display: none;
  position: fixed;
  background-color: #b04055;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 0 10px 10px 10px;

}

.childdrop-content a {
  float: none;
  color: yellow;
  padding: 5px 10px;
  text-decoration: none;
  display: block;
  text-align: left;
}


.childnav a:hover, .childdrop:hover .childdropbtn {
  background-color: #999;
  color: white;
}

.childdrop-content a:hover {
  background-color: #ddd;
  color: black;
}

.childdrop:hover .childdrop-content {
  display: block;
}

@media screen and (max-width: 600px) {
  .childnav a:not(:first-child), .childdrop .childdropbtn {
    display: block;
  } 
  .childnav a.icon {
    float: left;
    display: block;
  }
  .childdrop-content {
	position: static!important;
	border-radius: 0!important;
	box-shadow: none!important;
}

@media screen and (max-width: 600px) {
  .childnav.responsive {position: relative;}
  .childnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .childnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .childnav.responsive .childdrop {float: none;}
  .childnav.responsive .childdrop-content {position: fixed!important;}
  .childnav.responsive .childdrop .childdropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
}